/* Box */

 .box {
	margin-bottom: 2em;
	padding: 0;
}
 .box.framed {
	border-radius: 4px;
	border: solid 1px rgb(202, 219, 232);
	margin-bottom: 2em;
	padding: .5em;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
	margin-bottom: 0;
}

.box.alt {
	border: 0;
	border-radius: 0;
	padding: 0;
}
#top-right-wrapper > .box-wrapper {float:left !important;margin-left:2em!important}
#footer .box-wrapper {padding:0;}

.box-wrapper .box-title {
	color: #4786b3;
	font-size: 1.25em;
	line-height: 1.25em;
	border-bottom: 1px solid #4786b3;
	padding: 0 0 2px 0 !important;
	margin: 0 0 0.5em 0 !important
}
.box-wrapper .box-head a,.box-wrapper .box-title a {
	line-height: inherit;
	text-decoration: none !important;
	color: #4786b3 ;
}
.box-wrapper .box-head a:hover,.box-wrapper .box-title a:hover {
	color: #00cc44 ;
	text-decoration:none !important
}
.box-wrapper .box-title > * {
	font-size:inherit;
	line-height:inherit;
	font-weight: 500;
	padding: 0 !important;
	margin:0 !important
}

.box-footer {
	margin-top: 4px
}

/* ---- headline box ---*/

a.header {
	text-decoration: none !important
}

a.header:hover .box-wrapper {
	color: #fff !important;
	background: #0045a2;
	border-radius: 2px
}

header.box-wrapper h2,
header.box-wrapper .h2 {
	text-align: center;
	font-size: 1.5em;
	line-height: 1.25em;
	font-weight: 500;
	margin: 0
}

header.box-wrapper.bl h2,
header.box-wrapper.bl .h2 {
	color: #4786b3
}

header.box-wrapper.bl:hover h2,
header.box-wrapper.bl:hover .h2 {
	color: #fff !important
}

header.box-wrapper.gr h2,
header.box-wrapper.gr .h2 {
	color: #4786b3
}

header.box-wrapper.gr:hover h2,
header.box-wrapper.gr:hover .h2 {
	color: #fff !important
}

.sect-caption .box-wrapper {
	margin: 0 !important;
	background: rgb(122, 170, 204);
	display: inline-block;
	padding: 0.25em 1.2em !important;
}

.sect-caption .h2 {
	border: none !important;
	display: inline-block;
	line-height: 1em !important;
	font-weight: 500;
	font-size: 1.3em !important;
	letter-spacing: 0.1em !important;
	margin: 0 !important;
	color: #fff
}

#sidebar-left .box-wrapper {
	margin-right: 1em !important;
}

#sidebar-right .box-wrapper {
	margin-left: 1em !important;
}

.box-wrapper.drk-bl {
	background: #4786b3;
	padding: 8px;
	border-radius: 2px;
}

.box-wrapper.bl {
	background: rgb(230, 236, 242);
	border: #4786b3;
	padding: 8px;
	border-radius: 2px;
}

.box-wrapper.gr {
	background: #f1f3f7;
	padding: 8px;
	border-radius: 2px;
}

.box-wrapper.framed {
	border: 1px solid rgb(202, 219, 232);
	padding: 5px;
	border-radius: 2px;
}

.box-title, .form-header,.form-container .header {
	margin-bottom: 1em;
	font-weight: 700;
	border-bottom: 1px solid #4786b3 !important;
	letter-spacing: 0.05em;
	padding-bottom: 4px;
}
.header {
	border-bottom: 1px solid #4786b3 !important;
	letter-spacing: 0.05em;
	padding-bottom: 4px;
}
.box-title h3, .form-header h3 {
	font-weight: inherit;
	border: none !important;
	letter-spacing: 0.05em;
	padding:0 !important;
	margin: 0 !important;
}

.box-cnt .teaser-image {
	display: block;
	width: 20%;
	float: left !important;
	margin-right: 5%;
}
#r1_0 .box-cnt .teaser-image {
	width:30% !important;
	margin-right:1em !important;
}
.box-cnt .teaser-image > img {
	width: 100%;
	padding: 0;
	margin: 0;
	max-width: 90px !important
}
#r1_0 .box-cnt .teaser-image > img {
	max-width:200px !important;

}

.box-cnt .teaser-content  {
	display: block;
	width: 75%;
	margin-left: 25px;
	font-size: 14px;
	word-wrap: break-word;
	overflow-x: hidden;
	overflow-y: auto;
}

#r1_0  .box-cnt .teaser-content {
	width: auto !important;

}
.box-cnt .teaser-content p {
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.box-cnt .review_content p {
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
	margin-bottom:0 !important
}

.box-cnt .teaser-content p:last-child,
.box-cnt .review_content p:last-child {
	margin-bottom: 0 !important
}

.box-inner:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#main-wrapper .xtd-contact .contact-data {
	min-width: 400px;
	width:80%
}

#main-wrapper .contacts .contact-box {
	font-size: 0.9em;
	margin-bottom: 20px
}

#main-wrapper .contacts .contact-box:last-child {
	margin-bottom: 0
}


#main-wrapper .contact-box p {
	margin: 0
}

#footer .contacts * {
	color: rgb(68, 100, 133);
	font-size: 1em;
}

#footer .contact-name {
	color: rgb(68, 100, 133);
	margin:0;
	padding:0;
	font-size: 1em;
	font-weight: 600;
}

.contact-data {
	font-size: 1em !important;
	line-height: 1.4em !important;
}

.contact-data .data-item {
	display: block !important;
	margin-bottom: 0;
}

.contact-data .contact-position {
	display: block !important;
	font-size: inherit !important;
	font-weight: normal !important;
}


/*---------- pages-list / list -------------*/

.pages-list,
.pages-list .item {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	position: relative;
	vertical-align: middle
}
.pages-list .clickable:hover {
	background: inherit !important;
}
.pages-list .item {
	padding: 0.25em !important;
	margin-bottom: 10px;
	background: rgb(237, 241, 245);
	border-radius: 3px;
}

.box-wrapper.plain .pages-list .item {
	background:none;
	border-bottom: 1px solid  rgb(237, 241, 245);
}

.pages-list .item:hover {
	background: rgb(205, 221, 234);
}
.pages-list .item:hover h3.item-title a {
	color:#00cc44 !important;
}

.pages-list h3.item-title {
	border:none !important;
	padding: 0!important;
	text-indent: -1.65em !important;
	margin:0 0 0 1.5em !important;
}
.pages-list h3.item-title a {
	color: #0045a2 !important;
	padding:0 !important;
	text-decoration: none;
	font-weight: bold;
}

.pages-list h3.item-title:before {
	color: #0045a2 !important;
	font-family: "Font Awesome 5 Free", sans-serif;
	font-style: normal;
	font-size: 0.85em;
	display: inline-block;
	text-indent: -0.5em;
	margin-left:1em;
	text-decoration: none !important;
	padding: 0 6px 0 0;
	content: "\f054";
	white-space: nowrap;
}
.pages-list .teaser-container {
	padding:0 !important;
	margin-left:1.65em !important
}
.pages-list .item .teaser-image-cnt {
	margin-bottom:1em;
}
.pages-list .item .teaser-image-cnt.left {
	float: left;
	padding-right: 0.75em
}

.pages-list .item .teaser-image-cnt.right {
	float: right;
	padding-left: 0.75em
}

.pages-list img.teaser-image {
	width: 100%;
	float: none;
	border:1px solid #333;
}

.teaser,.teaser p {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 1.75em;
	text-align: justify;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
/*---------- wizards -------------*/
.wizard div.requirednote {
	margin: 8px 0;
	font-size: 0.9em
}

.wizard .wizard-header {
	margin-bottom: 2.5em
}

.wizard-nav {
	list-style-type: none;
	padding: 0;
	margin: 0 0 2em 0;
background: none !important;

}

.wizard-nav > div > .nav-item {
	margin: 0 2em 0 0;
	padding: 6px 10px;
	vertical-align: middle;
	display: block;
	border-radius: 3px;
	background-color: #0045a2;
	font-size: 1.1em;
}

.wizard-nav > div:last-child > .nav-item {
	margin-right: 0
}

.wizard-nav .nav-item a,
.wizard-nav .nav-item.selected span {
	text-decoration: none !important;
	color: #fff !important;
}

.wizard-nav > div > .nav-item .sym {
	display: inline-block;
	padding-right: 0.5em;
	font-size: 1.1em
}

.wizard-nav .nav-item.disabled {
	background-color: #dcdcdc !important;
	color: #666 !important;
}

.wizard-nav .nav-item.disabled a {
	color: #666 !important;
}

.wizard #course-container .type-check label, .label {
	font-weight: bold
}

.wizard .box_title .button, .wizard .header .button {
	background: none;
	float: right;
	padding-right: 0;
	width: 80px !important;
}

/*---------- sitemap -------------*/
div.sitemap ul {
	margin: 0 1em;
	padding: 0;
	list-style-type: none !important;
	list-style-image: none;
}

div.sitemap ul li {
	margin: 8px 0 0 0;
	padding: 0;
	list-style-type: none !important;
	list-style-image: none;
}

div.sitemap .subtree {
	border-left: 1px dotted #487BAE;
}

div.sitemap .subtree li.first {
	padding-top: 0.5em
}

div.sitemap .subtree li.last {
	margin-bottom: 1.5em
}

div.sitemap ul ul li {
	margin: 3px 0 0 0;
}

div.sitemap ul li.level2 {
	float: left;
	width: 30%;
	height: auto;
}

div.sitemap ul a {
	display: inline-block;
	margin: 0;
	padding: 0.25em 1em;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px dotted #487BAE;
}

div.sitemap ul a:hover {
	text-decoration: underline
}

div.sitemap ul li.level3 ul a {
	font-size: 12px;
	font-weight: normal
}

div.sitemap ul li.level1 {
	border-bottom: 1px dotted #487BAE;
	text-align: center
}

div.sitemap ul li.level1 li {
	text-align: left
}

div.sitemap ul li.level1 {
	clear: both;
}

div.sitemap ul li.level2 > a {
	border-left: 1px dotted #487BAE;
}

div.sitemap ul li.level1 > a {
	border: none;
}


/*------------------- map ---------------------*/



.map-container {
	clear: both;
	width: 100% !important;
	height: 100% !important;
}
.map-container  .map-cnt-inner {
	clear: both;
	display: block;
	position: relative;
	width: 100% !important;
	border: 1px solid #487BAE;
	padding: 0.35em
  }

.map-container  .map-viewport {
	height: 225px !important;
	width: 100% !important;
	border: 1px solid #487BAE;
}
/*---------- container-scrollbar -------------*/

.jspContainer {
	overflow: hidden;
	position: relative;
}

.jspPane {
	position: absolute;
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #a0a3a7;
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #a0a3a7;
}

.box-body .jspVerticalBar,
.box-body .jspHorizontalBar {
	background: #ffffff;
	border: 1px solid #98a5b3
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap {
	float: left;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspArrow {
	font-family: "FontAwesome", sans-serif;
	font-style: normal;
	font-size: 13px;
	text-decoration: inherit;
	color: #ffffff !important;
	background: #58626d;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspArrowUp:before {
	top: -6px;
	left: 0;
	position: absolute;
	content: "\f0d8" !important;
}

.jspArrow.jspArrowDown:before {
	bottom: -6px;
	left: 0;
	position: absolute;
	content: "\f0d7" !important;
}

.jspArrow.jspArrowLeft:before {
	top: 1px;
	left: -6px;
	position: absolute;
	content: "\f0d9" !important;
}

.jspArrow.jspArrowRight:before {
	top: 1px;
	right: -6px;
	position: absolute;
	content: "\f0da" !important;
}

.jspArrow.jspDisabled {
	cursor: default;
	color: #98a5b3 !important;
	background: #98a5b3;
}

.list-container.style1.jspScrollable {
border-color: #98a5b3;
}
.jspVerticalBar .jspArrow {
	height: 12px;
}

.jspVerticalBar {
	width: 10px;
}

.jspHorizontalBar .jspArrow {
	width: 10px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: #487BAE;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

.jspTrack {
	position: relative;
}

.jspDrag {
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	background: #487BAE
}

.jspDrag:hover, .jspDrag:active,
.jspArrow:hover, .jspArrow:active {
	background: #00cc44
}

/*** dotnav **/
.dotnav {
	text-align: center;
	height: 24px
}

.dotnav ul {
	display: inline-block;
	margin: 0;
	padding: 0
}

.dotnav li {
	list-style: none;
	margin: 0 8px;
	width: 8px;
	height: 8px;
	float: left;
	position: relative
}

.dotnav .dotnav-item {
	top: 0;
	left: 0;
	width: 8px;
	height: 8px;
	outline: none;
	position: absolute;
	border-radius: 50%;
	background-color: #999;
	font: 0/0 Arial;
	color: transparent;
	cursor: pointer;
}

.dotnav .dotnav-item:hover {
	background-color: #487bae
}

.dotnav .dotnav-item.current, .dotnav .dotnav-item.current:hover {
	top: 0px;
	left: -1px;
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 0;
	border-color: #ffffff;
	background-color: #487bae;
	cursor: default
}

.dotnav .dotnav-item.last {
	width: 0;
	height: 0;
	top: -1px;
	left: 0px;
	background: none;
	border-radius: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 10px solid #999;
}

.dotnav .dotnav-item.last:hover {
	border-left: 10px solid #666;
}

.dotnav .dotnav-item.first {
	width: 0;
	height: 0;
	top: -1px;
	left: 0px;
	background: none;
	border-radius: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 10px solid #999;
}

.dotnav .dotnav-item.first:hover {
	border-right: 10px solid #666;
}

/*---------- paginator -------------*/

.paginator {
	font-size: 0.85em;
	padding: 4px;
	border: 1px solid #98a5b3;
	border-radius: 2px
}

.paginator-inline {
	font-size: 0.85em;
	padding: 4px;
	border-top: 1px solid #98a5b3;
	border-bottom: 1px solid #98a5b3;
	border-left: none;
	border-right: none;
	border-radius: 0

}

.list-container.widget {
	font-size:0.9em
}

.list-container.style1 .paginator{border:none}
.list-container.style1 .list-footer {border-bottom:none}
.list-footer > .paginator {
	border: none;
	border-radius: 0;
	padding: 2px 4px;
}

.paginator .paginator-status {
	text-align: left
}

.paginator .paginator-items {
	text-align: center !important;
}
.paginator .paginator-items a {
	text-decoration: none !important;
}

.paginator .nav-item {
	display: inline-block;
	cursor: pointer;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 6px;
	margin: 0 2px;
	text-decoration: none !important;
	border-radius: 2px;
	background-color: #dfe7f0
}

.paginator .nav-item:hover, .paginator .current {
	background-color: #0045a2;
	text-decoration: none !important;
	color: #fff
}

/*------------- login-box / status-box ------*/
.auth-user .username {
	text-decoration: none !important
}

.logoutHint {
	font-size: 0.8em;
	color: #98a5b3;
	line-height: 1.5em;
	margin: 0
}

/*------------- pathway-container -----------*/
#toolbar-wrapper .item {
	color: #98a5b3;
	text-decoration: none !important;
	font-weight: 400;
	font-size: 0.8em;
	font-family: "Arial", "Helvetica", sans-serif
}

#toolbar-wrapper .item:before {
	font-family: "FontAwesome", sans-serif;
	font-style: normal;
	font-weight:400;
	font-size: 1em;
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
	text-decoration: inherit;
	content: "\f105";
}

.pathway .sep {
}

#toolbar-wrapper a:hover,
.pathway .current {
	color: #00cc44 !important;
}

/*------------- video-container -----------*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*----- lists, tables -----*/

.table-wrapper {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto;
}

div.table {
	display: table
}

div.table div.td,
div.table div.th {
	display: table-cell
}

div.th {
	border-bottom: 1px solid #487bae;
	font-weight: bold
}

div.table div.tr {
	display: table-row;
}

div.table .tr .th,
div.table .tr .td {
	padding: 4px;
}

div.table.list {
	border-top: 1px solid #98a5b3;
	border-bottom: 1px solid #98a5b3;
}

div.list .tr .td {
	border-bottom: 1px solid #98a5b3;
}

div.table.list .tr p,
.list-row p {
	margin: 0 0 0.5em 0 !important;
}

div.table.list .tr .th {
	border-bottom: 1px solid #98a5b3;
	vertical-align: middle
}

div.table.list .tr .th:first-child,
div.table.list .tr .td:first-child {
	padding-left: 8px !important
}

div.table.list .tr .th:last-child,
div.table.list .tr .td:last-child {
	padding-right: 8px !important;
}

div.table.list tr:last-child td {
	border: none
}

table.list-plain tr td, table.list-plain tr th {
	border-bottom: 1px solid rgba(128, 128, 128, 0.8);
}

table.list-plain tr:last-child td, table.list-plain tr:last-child th {
	border: none
}

table.alt {
	border-collapse: separate;
}

table.alt tr th {
	border-right: 1px solid rgba(79, 79, 79, 0.8);
}

table.alt tr th:first-child {
	border-left: 1px solid #98a5b3;
}

table.alt tr th:last-child {
	border-right: 1px solid #98a5b3;
}

table.alt tbody tr td {
	border: solid 1px rgba(144, 144, 144, 0.25);
	border-left-width: 0;
	border-top-width: 0;
}

table.alt tbody tr td:first-child {
	border-left-width: 1px;
}

table.alt tbody tr:first-child td {
	border-top-width: 1px;
}

table.alt thead {
	border-bottom: 0;
}

table.alt tfoot {
	border-top: 0;
}

.list-container {
	border-collapse: collapse
}

.list-container.style1 {
	padding-top:0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-collapse: collapse
}

.box-wrapper.bl .list-container {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-collapse: collapse
}

.list-container.style2 {
	border: none !important
}

.list-container .list-msg {
	padding: 8px 8px;
}

.list-head {

	border-bottom: 1px solid #000 !important;
}

.list-head *,
.list-head .th {
	border-bottom: none !important;
}

.campus-exam_papers_results .tr.failed .td {
	background-color: #ff8e83;
}

.expandable, .clickable {
	background: none
}

.expandable:hover,
.expandable:focus,
.expandable:active,
.clickable:hover,
.clickable:focus,
.clickable:active {
	cursor: pointer !important;
	background-color: rgb(237, 241, 245);
}


.expandable.selected,
.expandable.selected:hover {

}

.list-container .list-item:hover {
	background: rgb(237, 241, 245)
}

.list-container .list-item.expanded {
	background: rgb(237, 241, 245) !important;
}

.list-container .item-title {
	font-weight: 700
}

.list-container .item-title.selected {
	background: rgb(237, 241, 245) !important;
	font-weight: bold;
}

.item-list .list-item {
	border-bottom: 1px solid rgb(237, 241, 245);
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative
}

.edit-content:hover {
	background: rgb(237, 241, 245);
	cursor: pointer !important;
	border-radius: 4px;
}

.list-row{
	position: relative;
	border-bottom: 1px solid rgb(202, 219, 232)  !important;
	padding: 0.2em 0 0.2em 0 !important;
	margin: 0 !important;
}

/*-- lists boxes xtd ---*/
.calendar .cal-items .list-row {
	border-bottom: 1px solid rgb(202, 219, 232) !important;
}

.list-row.selected {
	background: rgb(237, 241, 245);
}

.list-row.last,
.list-row:last-child,
.list-container.style1 .list-row:last-child,
.list-row.date-items:last-child {
	border:none !important;
	margin:0 !important;
}

.list-container .list-row:first-child {margin-top:0.5em !important}

.list-item {
	position: relative;
	margin: 0 !important;
}

.list-item-title {
	text-decoration: none;
	font-weight: bold;
}

.list-item-details {
	display: block;
	font-family: Arial, 'Helvetica Neue', Helvetica, Verdana, sans-serif;
	font-size: 12px;
	height: auto;
	line-height: 17px;
	overflow-x: hidden;
	overflow-y: hidden
}

.list-item-details h3, .list-item-details h4, .list-item-details h5 {
	border: 0;
	font-weight: normal;
	margin-bottom: 0.25em;
}

.list-item-details .label {
	font-weight: 700;
	color: #000 !important;
	display:inline-block;
	width:100px;
	text-decoration: underline;
	padding-right:0.5em
}

.list-footer {
	border-top: 1px solid rgb(96, 151, 191) ;
	border-bottom: 1px solid rgb(96, 151, 191) ;
	padding: 0
}

.list-footer-bar {
	background: rgb(96, 151, 191) ;
	text-align: right;
	padding: 1px 4px;
	font-weight: normal !important;
}

.list-footer-bar .ui-btn-collapse {
	color: #000 !important;
	font-weight: normal !important;
	font-size: 1.2em !important;
	line-height: 1em !important;
	margin: 4px !important;
	cursor: pointer !important;
}

.list-footer-bar .ui-btn-collapse:hover,
.list-footer-bar .ui-btn-collapse:focus {
	color: #009933 !important;
}

.list .exam-item * {
	font-weight: bold
}

.list .section-title {
	border-bottom: 1px solid #000;
}
.section-title > h4 {
	margin-top: 1em !important;
}

div.table {
	display: table;
	vertical-align: top;
	margin-bottom: 0.5em;
	border-collapse: collapse
}

div.table .table-row {
	position: relative;
	display: table-row;
	float: none
}

div.table .table-row:after {
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden
}

div.table .table-cell {
	display: table-cell;
	float: left;
	vertical-align: top;
	padding: 0 0 0.75em 0;
	margin: 0
}

div.list .list-item {
	display: block;
	margin-bottom: 1em;
}

div.list .list-cell {
	display: table-cell;
	vertical-align: top;
	padding: 1em 0;
}

/*--- repository ---*/
.cat-title {
	color: #487bae;
	display: block;
	font-size: 1em;
	font-weight: 500
}

.cat-title:before,
.cat-title.selected:before {
	font-family: "FontAwesome", sans-serif;
	font-size: 0.85em;
	color: inherit;
	display: inline-block;
	text-decoration: none !important;
	padding: 0 6px 0 0;
	content: "\f054";
	white-space: nowrap;
}

.cat-title.selected:before {
	content: "\f078";
}


.cat-title.level0 {
	border-bottom: 1px solid rgb(96, 151, 191) !important ;
}

.cat-title.selected {
	font-weight: 700 !important;
}

.cat-title.selected + div.cat-items {
	border-bottom: 1px solid rgb(96, 151, 191) ;
}

.cat-items {
	padding-left: 1.5em
}

.cat-items .cat-title{
	border-bottom: 1px solid rgb(142, 169, 189);
}

.cat-items .cat-title.last,
.cat-items .cat-title.last.selected + div.cat-items {
	border-bottom: none !important;
}
.cat-items .cat-title.last.selected + div.cat-items {
	border-top: 1px solid rgb(96, 151, 191)  !important;
}

.cat-items .list-item {
	margin: 0 !important;
	padding: 0.25em 1em 0.25em 0.5em
}


.cat-items .list-item:last-child {
	border-bottom: none !important;
}

.list-item p {
	margin: 0 !important;
}

/*----- form-container ----*/
.form-container {
	padding: 5px 0;
	margin-bottom: 2em !important;
	position: relative
}

.form-container .header,
.form-header .header,
.form-header.header {

}
.form-header  {
	padding-bottom: .5em;
}
.header > .btn {
	position: absolute !important;
	right:0;
	top:0;
}
.form-header .header {
	border:none !important;
}

.form-panel {margin-bottom:2em}

/*--- layout, alignment, images ---*/
.image {
	border: 0;
	display: inline-block;
	position: relative;
}

.image img {
	display: block;
}

.image.left {
	float: left;
	padding: 0 1.5em 1em 0;
	top: 0.25em;
}

.image.right {
	float: right;
	padding: 0 0 1em 1.5em;
	top: 0.25em;
}

.image.left, .image.right {
	max-width: 40%;
}

.image.left img, .image.right img {
	width: 100%;
}

.image.fit {
	display: block;
	margin: 0 0 2em 0;
	width: 100%;
}

.image.fit img {
	width: 100%;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden
}

.clearfix {
	display: block
}

/** symbols / colors **/
.warning, .alert {
	color: #ee0000
}

.remark {
	color: #ee0000
}

/*--- widgets ----*/
.widget .list-container {
	font-size: 0.9em;
}

/*-- panel --*/

.panel, .panel-body,
.form-panel {
	position: relative
}

.panel .content {padding:5px 0}

/*-- accordion --*/

.accordion {position:relative !important;}
.accordion > .ac-header {
	display: block;
	border: 1px solid rgb(96, 151, 191);
	border-radius: 2px;
	padding: 1px 4px
}

.accordion > .ac-header:hover,
.accordion > .ac-header:focus,
.accordion > .ac-header:active {
	cursor: pointer !important;
	background-color: rgb(237, 241, 245);
}

.accordion > .ac-header:before {
	font-family: "Font Awesome 5 Free", sans-serif;
	font-style: normal;
	font-size: 0.85em;
	color: inherit;
	display: inline-block;
	text-decoration: none !important;
	padding: 0 6px 0 0;
	content: "\f054";
	white-space: nowrap;
}

.accordion > .ac-header.active {
	background: rgb(96, 151, 191);
	color: #fff !important;
}

.accordion > .ac-header.active:before {
	content: "\f078";
}

.accordion > .ac-section {
	position: relative !important;
	margin-bottom: 2em;
	display: none;
	padding: 5px ;
}

.accordion > .ac-section.active {
	display: block
}

/*-- global section --*/
.section {position: relative;
	margin-bottom: 1em
}

ul.plain-list,
ul.plain-list li {
	list-style: none;
	padding:0;
	margin:0;
}
ul.plain-list li {
	padding-left:0.05em
}